<%
dim Lang_Skin(180)
Lang_Skin(1) = "请选择要保存的模板！"
Lang_Skin(2) = "数据调用设置"
Lang_Skin(3) = "没有可选模板"
Lang_Skin(4) = "当前模板："
Lang_Skin(5) = "选择模板"
Lang_Skin(6) = "网站首页"
Lang_Skin(7) = "商品专题："
Lang_Skin(8) = "商品评论："
Lang_Skin(9) = "新货上架："
Lang_Skin(10) = "精品推荐："
Lang_Skin(11) = "促销商品："
Lang_Skin(12) = "人气排行："
Lang_Skin(13) = "热卖商品："
Lang_Skin(14) = "品牌商品页"
Lang_Skin(15) = "商品展示："
Lang_Skin(16) = "图文模式"
Lang_Skin(17) = "文本模式"
Lang_Skin(18) = "图片模式"
Lang_Skin(19) = "每行数量："
Lang_Skin(20) = "调用数量："
Lang_Skin(21) = "每页显示："
Lang_Skin(22) = "商品分类页"
Lang_Skin(23) = "新货上架页"
Lang_Skin(24) = "精品推荐页"
Lang_Skin(25) = "促销商品页"
Lang_Skin(26) = "购物帮助页"
Lang_Skin(27) = "商品专题页"
Lang_Skin(28) = "商品搜索页"
Lang_Skin(29) = "模板文件存在！"
Lang_Skin(30) = "模板文件不存在！"
Lang_Skin(31) = "服务器不支持FSO组件，无法检测模板文件是否存在！"
Lang_Skin(32) = "生成时间："
Lang_Skin(33) = "最后更新："
Lang_Skin(34) = "应用模版"
Lang_Skin(35) = "删除模版，ID"
Lang_Skin(36) = "当前使用的模板不能删除！"
Lang_Skin(37) = "请填写模板名称！"
Lang_Skin(38) = "请填写模板目录！"
Lang_Skin(39) = "请填写整体宽度！"
Lang_Skin(40) = "当前模板名称重复！"
Lang_Skin(41) = "添加模板"
Lang_Skin(42) = "编辑模版"
Lang_Skin(43) = "参数丢失"
Lang_Skin(44) = "更新界面[name]，模版"
Lang_Skin(45) = "更新样式表[name]，模版"
Lang_Skin(46) = "模板添加"
Lang_Skin(47) = "模板名称："
Lang_Skin(48) = "预览图片："
Lang_Skin(49) = "模板目录："
Lang_Skin(50) = "模板图片文件夹名"
Lang_Skin(51) = "样式目录："
Lang_Skin(52) = "模板样式文件路径"
Lang_Skin(53) = "整体宽度："
Lang_Skin(54) = "如宽度760或100%"
Lang_Skin(55) = "模板定位："
Lang_Skin(56) = "居中"
Lang_Skin(57) = "居左"
Lang_Skin(58) = "小图尺寸："
Lang_Skin(59) = "宽度："
Lang_Skin(60) = "高度："
Lang_Skin(61) = "预览尺寸："
Lang_Skin(62) = "图片效果："
Lang_Skin(63) = "固定尺寸"
Lang_Skin(64) = "缩略图"
Lang_Skin(65) = "大图预览："
Lang_Skin(66) = "启用"
Lang_Skin(67) = "关闭"
Lang_Skin(68) = "鼠标指向图片时显示大图"
Lang_Skin(69) = "新建模板后请在模板列表点 <img src='images/icon_viewstyle.gif' align='absmiddle'> 继续操作!"
Lang_Skin(70) = "模板编辑"
Lang_Skin(71) = "更新小图："
Lang_Skin(72) = "更新已录入商品的小图尺寸"
Lang_Skin(73) = "应用模板"
Lang_Skin(74) = "更新模板文件"
Lang_Skin(75) = "模板应用"
Lang_Skin(76) = "请先添加至少一种语言。"
Lang_Skin(77) = "界面管理"
Lang_Skin(78) = "样式管理"
Lang_Skin(79) = "生成全部模板"
Lang_Skin(80) = "待选模板"
Lang_Skin(81) = "设置基本信息"
Lang_Skin(82) = "如何获取更多的模板？"
Lang_Skin(83) = "[1] 到模板中心获取更多模板 <a href='http://www.56770.com/tpl/' target='_blank'>http://www.56770.com/tpl/</a>"
Lang_Skin(84) = "[2] 购买模板定制服务 <a href='http://www.56770.com/custom/design.html' target='_blank'>http://www.56770.com/custom/design.html</a>"
Lang_Skin(85) = "模板列表"
Lang_Skin(86) = "快速跳转"
Lang_Skin(87) = "序号"
Lang_Skin(88) = "名称"
Lang_Skin(89) = "说明"
Lang_Skin(90) = "操作"
Lang_Skin(91) = "状态"
Lang_Skin(92) = "样式表"
Lang_Skin(93) = "网站主体 - 头部、底部"
Lang_Skin(94) = "通用部分 - 通用模板、错误信息模板等通用部分"
Lang_Skin(95) = "生成模板"
Lang_Skin(96) = "网站首页"
Lang_Skin(97) = "商品目录页"
Lang_Skin(98) = "商品品牌页"
Lang_Skin(99) = "品牌列表页"
Lang_Skin(100) = "商品列表页"
Lang_Skin(101) = "新货上架页"
Lang_Skin(102) = "精品推荐页"
Lang_Skin(103) = "促销专区页"
Lang_Skin(104) = "商品介绍页"
Lang_Skin(105) = "会员注册页"
Lang_Skin(106) = "会员登陆页"
Lang_Skin(107) = "购物车（一） 购物车页"
Lang_Skin(108) = "购物车（二） 信息填写"
Lang_Skin(109) = "购物车（三） 信息预览"
Lang_Skin(110) = "购物车（四） 订单提交"
Lang_Skin(111) = "会员中心页"
Lang_Skin(112) = "积分换购页"
Lang_Skin(113) = "商品专题页"
Lang_Skin(114) = "帮助中心页"
Lang_Skin(115) = "访客留言页"
Lang_Skin(116) = "高级搜索页"
Lang_Skin(117) = "搜索列表页"
Lang_Skin(118) = "友情链接页"
Lang_Skin(119) = "捆绑商品列表页"
Lang_Skin(120) = "捆绑商品介绍页"
Lang_Skin(121) = "网站头部"
Lang_Skin(122) = "LOGO & BANNER"
Lang_Skin(123) = "网站导航"
Lang_Skin(124) = "通栏广告"
Lang_Skin(125) = "网站底部"
Lang_Skin(126) = "通用页面模板"
Lang_Skin(127) = "错误信息模板"
Lang_Skin(128) = "成功信息模板"
Lang_Skin(129) = "分类导航"
Lang_Skin(130) = "分类列表"
Lang_Skin(131) = "推荐品牌"
Lang_Skin(132) = "品牌列表"
Lang_Skin(133) = "首页样式"
Lang_Skin(134) = "分类页样式"
Lang_Skin(135) = "底层页样式"
Lang_Skin(136) = "站点信息页样式"
Lang_Skin(137) = "请先选择要导入的模板！"
Lang_Skin(138) = "导入模板"
Lang_Skin(139) = "请先选择要导出的模板！"
Lang_Skin(140) = "模板导入成功！"
Lang_Skin(141) = "导出模板"
Lang_Skin(142) = "模板导出成功！"
Lang_Skin(143) = "删除模板,ID"
Lang_Skin(144) = "请输入模板名称！"
Lang_Skin(145) = "编辑模板名称,ID"
Lang_Skin(146) = "名称编辑"
Lang_Skin(147) = "模板原名："
Lang_Skin(148) = "模板新名："
Lang_Skin(149) = "请输入模板数据库！"
Lang_Skin(150) = "缩图"
Lang_Skin(151) = "模板名称"
Lang_Skin(152) = "模板数据："
Lang_Skin(153) = "您可以用这个功能来压缩您的模版数据库，以减少服务器空间占用，此功能需要服务器给予FSO权限支持。"
Lang_Skin(154) = "当前模板不存在！"
Lang_Skin(155) = "模板文件 [name] 生成成功！"
Lang_Skin(156) = "含有非法字符！"
Lang_Skin(157) = "更新样式[name]，模版"
Lang_Skin(158) = "标签"
Lang_Skin(159) = "格式"
Lang_Skin(160) = "变量说明："
Lang_Skin(161) = "批量更新模板文件页头"
Lang_Skin(162) = "页头更新成功，等待更新界面文件！"
Lang_Skin(163) = "网站名称"
Lang_Skin(164) = "网页描述"
Lang_Skin(165) = "关键词"
Lang_Skin(166) = "默认值"
Lang_Skin(167) = "此项功能用于批量更新模板文件页头（网页标题、关键词、描述）。"
Lang_Skin(168) = "选择应用语言"
Lang_Skin(169) = "自定义函数"
Lang_Skin(170) = "独立顶部"
Lang_Skin(171) = "独立底部"
Lang_Skin(172) = "目录/名称"
Lang_Skin(173) = "文件大小"
Lang_Skin(174) = "更新日期"
Lang_Skin(175) = "未找到指定内容"
Lang_Skin(176) = "预存款支付页"
Lang_Skin(177) = "商品大图展示页"
Lang_Skin(178) = "投票结果页"
Lang_Skin(179) = "商品咨询页"
%>